Bug 100777 - xinetd in severn is older than shrike errata
xinetd in severn is older than shrike errata
Product: Red Hat Linux Beta
Classification: Retired
Component: xinetd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Brock Organ
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-07-25 04:17 EDT by Michael Young
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: xinetd-2.3.11-2.10.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-28 17:06:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Young 2003-07-25 04:17:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The xinetd package in severn is xinetd-2.3.10-7
The shrike errata is xinetd-2.3.11-1.9.0
Therefore the severn package is probably based on (slightly) older code than the
version in a fully updated shrike.
Comment 1 Jay Fenlason 2003-07-28 17:06:21 EDT
An automated rebuild built against HEAD instead of xinetd-10-branch, so it picked up obsolete 
bits, and I didn't notice before the Severn freeze.  I've built a new package in RawHide, and it'll 
be automatically picked up by the next beta.   

Note You need to log in before you can comment on or make changes to this bug.